var util = require('util');
var Dao = require('Dao');

/**
 * 应用分类数据模型类
 */
var Org_App_category = function(service) {
  Dao.call(this, service, 'sys', 'org_app_category');
};

util.inherits(Org_App_category, Dao);

module.exports = Org_App_category;